求助-开启受限驱动

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
鬼邪囧杀
帖子: 1
注册时间: 2008-05-27 9:57
送出感谢: 0
接收感谢: 0

求助-开启受限驱动

#1

帖子 鬼邪囧杀 » 2008-05-27 9:59

开启受限驱动时候提示必须先修复损坏的软件包 请问到哪里修复
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-06-02 3:41

终端。加一个-f参数
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#3

帖子 lhw828 » 2008-06-02 3:41

或者你先更新一下。用更新管理器
回复

回到 “桌面特效”